@font-face {
    font-family: 'Regular';
    src: url('../font/Nunito-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Bold';
    src: url('../font/Nunito-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Light';
    src: url('../font/Nunito-Light.ttf') format('truetype');
}

body {
    font-family: 'Regular', sans-serif;
}

.white {
    color: white!important;
}
